Subject: RE: Signing Authority
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 9 Oct 2001 07:12:58 -0700 (PDT)

We don't have to wait until the board meeting.  We do a unanimous written consent and circulate among the directors for signature.

 -----Original Message-----
From: 	Schultz, Cassandra  
Sent:	Tuesday, October 09, 2001 8:50 AM
To:	Heard, Marie
Cc:	Carson, Rick L.; Lowry, Donna; Shackleton, Sara
Subject:	FW: Signing Authority

Do we have to wait for Board resolutions (December BOD mtg) to have Rick start signing, or can they be retroactive ie. ratifying what he's signed if he starts immediately.  I'd think we could do the latter, as that's what you had to do for me.  

Cassandra.

 -----Original Message-----
From: 	Lowry, Donna  
Sent:	Monday, October 08, 2001 4:40 PM
To:	Heard, Marie
Cc:	Carson, Rick L.; Schultz, Cassandra; Shackleton, Sara
Subject:	RE: Signing Authority

I think so.  It makes sense for Rick to sign on these accounts.  I will be talking to Tom Doukas in the next day to get him focused on his accounts that need to be updated for Enron Credit Inc.  Thanks .Donna

 -----Original Message-----
From: 	Heard, Marie  
Sent:	Monday, October 08, 2001 3:48 PM
To:	Lowry, Donna
Cc:	Carson, Rick L.; Schultz, Cassandra; Shackleton, Sara
Subject:	Signing Authority

Donna:

I checked the corporate database and Rick is a Vice President of RAC.  Do we want to prepare new board resolutions authorizing him as a second signatory on the brokerage agreements for ENA, ECT Investments and Enron Credit Inc.?

Marie